{
    "$schema": "https://json-schema.org/draft/2020-12/schema",
    "$id": "/schema/recoveryauth",
    "title": "Store numeric identity to recover it by email",
    "description": "This object store numeric identity alias with an email mainly used at Person level to recover by email a private and passphrase key associate to alias",
    "properties":{
        "email": { "type": "string", "format": "email" },
        "alias": {"type": "string", "format":"Pagan"},
        "privatekey": { "type": "string", "format": "eccCorve25519armored" }
    }
}